Are ASAP 7.2.0 Patch 4.1 And 4.2 Supported By Oracle Using OVM 3.3.2

(Doc ID 2016224.1)

Last updated on JUNE 05, 2015

Applies to:

Oracle Communications ASAP - Version 7.2.0 to 7.2.0 [Release 7.2]
Information in this document applies to any platform.

Goal

We are currently using ASAP 7.2 Patch 4.1 on OEL 6.6 with OVM 3.2.2. Can you confirm that Oracle will support OVM 3.3.2 for ASAP 7.2.0 Patch 4.1 and 4.2 ?

 


 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms